Subject: Fw: Last Man's Club Names
From: "Jack Berndt" <[email-masked]>
To: "Cuca" <[email-masked]>
Date: Fri, 16 Sep 2011 21:14:45 -0500

Here's the names of guys pictured in Last Man's Club, according to a friend, Ron Endres, Sauk High, 1962. 

----- Original Message ----- 
From: LV Ron Doc 
To: [email-masked] 
Sent: Friday, September 16, 2011 8:02 PM
Subject: RE: Last Man's Club

I know them all Jack.
left to right: bottom row:Gerge Goerks, Ish Goerks, Otto Breunig, Ernie O'Brien
2nd row:  Shorty Kelly, Dick Blum, Jim Bolton, Bob Anderson.
last row:  Hugh Heiney, Harry Mann,  Romie Enders, Frank Werla, Art Breunig.
 
I am thinking that the only one left is Harry after the recent passing of Bob Anderson.

--------------------------------------------------------------------------------
From: [email-masked]
To: [email-masked]
Subject: Last Man's Club
Date: Fri, 16 Sep 2011 19:52:42 -0500

Ron, 

We're missing a few names from this group of WWII vets... Can you name as many as you recognize & I'll cross reference with our list. Thanks & remember, you're never too old to break into the Major Leagues - HA!